.page-container{
  &.list{
    margin-bottom: 80px;
  }
}

.container {
  position: relative;
  @include media-breakpoint-up(lg) {
    max-width: 960px;
  }
}

.page-interieure{
  margin-bottom: 50px;
}